Remove entry about unsupported QCELP codec, it is now supported.
[ffmpeg.git] / version.sh
Reading blob failed.